## strucchange 0.9-1

=== DESCRIPTION ===
Package: strucchange
Version: 0.9-1
Date: 2001-05-16
Title: Tests on Structural Change
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
        Kurt Hornik, Christian Kleiber, Andrea Peters
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: Testing on structural change in linear regression relationships.
             It features tests/methods from the generalized fluctuation test
             framework as well as from the F test (Chow test) framework. This
             includes methods to fit, plot and test fluctuation processes (e.g.,
             CUSUM, MOSUM, recursive/moving estimates) and F statistics,
             respectively. Furthermore it is possible to monitor incoming data
             online.
Depends: R (>= 1.3.0)
License: GPL

## strucchange 0.9-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 0.9-1
-Date: 2001-05-16
+Version: 0.9-2
+Date: 2001-06-28
 Title: Tests on Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters

## strucchange 0.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 0.9-2
-Date: 2001-06-28
+Version: 0.9-3
+Date: 2001-07-17
 Title: Tests on Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters

## strucchange 0.9-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: strucchange
-Version: 0.9-3
-Date: 2001-07-17
-Title: Tests on Structural Change
+Version: 0.9-4
+Date: 2001-12-01
+Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
 Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>

## strucchange 0.9-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 0.9-4
-Date: 2001-12-01
+Version: 0.9-5
+Date: 2001-12-19
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters

## strucchange 0.9-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: strucchange
-Version: 0.9-5
-Date: 2001-12-19
+Version: 0.9-6
+Date: 2002-05-08
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
 Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
-Description: Testing on structural change in linear regression relationships.
+Description: Testing for structural change in linear regression relationships.
              It features tests/methods from the generalized fluctuation test
              framework as well as from the F test (Chow test) framework. This
              includes methods to fit, plot and test fluctuation processes (e.g.,

## strucchange 1.0-0

=== DESCRIPTION ===
Package: strucchange
Version: 1.0-0
Date: 2002-10-28
Title: Testing for Structural Change
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
        Kurt Hornik, Christian Kleiber, Andrea Peters
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: Testing, dating and monitoring of structural change in
             linear regression relationships.
             strucchange features tests/methods from the generalized
             fluctuation test framework as well as from the F test (Chow
             test) framework. This includes methods to fit, plot and test
             fluctuation processes (e.g., CUSUM, MOSUM, recursive/moving
             estimates) and F statistics, respectively.
             It is possible to monitor incoming data online using
             fluctuation processes.
             Finally, the breakpoints in regression models with structural
             changes can be estimated together with confidence intervals.
             Emphasis is always given to methods for visualizing the data.
Depends: R (>= 1.4.0)
License: GPL

## strucchange 1.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.0-0
-Date: 2002-10-28
+Version: 1.0-1
+Date: 2002-01-20
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters

## strucchange 1.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.0-1
-Date: 2002-01-20
+Version: 1.0-2
+Date: 2002-02-20
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters

## strucchange 1.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.0-2
-Date: 2002-02-20
+Version: 1.1-0
+Date: 2003-07-15
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters

## strucchange 1.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.1-0
-Date: 2003-07-15
+Version: 1.1-1
+Date: 2003-11-21
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters

## strucchange 1.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: strucchange
-Version: 1.1-1
-Date: 2003-11-21
+Version: 1.1-2
+Date: 2004-01-05
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
-Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
+Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
 Description: Testing, dating and monitoring of structural change in
              linear regression relationships.
              strucchange features tests/methods from the generalized
@@ -17,5 +17,5 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-Depends: R (>= 1.4.0)
+Depends: R (>= 1.5.0)
 License: GPL

## strucchange 1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.1-2
-Date: 2004-01-05
+Version: 1.2-1
+Date: 2004-02-18
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,5 +17,5 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-Depends: R (>= 1.5.0)
+Depends: zoo, R (>= 1.5.0)
 License: GPL

## strucchange 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-1
-Date: 2004-02-18
+Version: 1.2-2
+Date: 2004-02-25
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,5 +17,5 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-Depends: zoo, R (>= 1.5.0)
+Depends: sandwich, zoo, R (>= 1.5.0)
 License: GPL

## strucchange 1.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-2
-Date: 2004-02-25
+Version: 1.2-3
+Date: 2004-06-23
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -19,3 +19,4 @@
              Emphasis is always given to methods for visualizing the data.
 Depends: sandwich, zoo, R (>= 1.5.0)
 License: GPL
+Packaged: Wed Jun 23 19:51:32 2004; zeileis

## strucchange 1.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-3
-Date: 2004-06-23
+Version: 1.2-4
+Date: 2004-08-10
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -19,4 +19,4 @@
              Emphasis is always given to methods for visualizing the data.
 Depends: sandwich, zoo, R (>= 1.5.0)
 License: GPL
-Packaged: Wed Jun 23 19:51:32 2004; zeileis
+Packaged: Tue Aug 10 15:54:25 2004; zeileis

## strucchange 1.2-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-4
-Date: 2004-08-10
+Version: 1.2-5
+Date: 2004-09-29
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -19,4 +19,4 @@
              Emphasis is always given to methods for visualizing the data.
 Depends: sandwich, zoo, R (>= 1.5.0)
 License: GPL
-Packaged: Tue Aug 10 15:54:25 2004; zeileis
+Packaged: Wed Sep 29 12:39:57 2004; zeileis

## strucchange 1.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-5
-Date: 2004-09-29
+Version: 1.2-6
+Date: 2004-11-02
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -18,5 +18,6 @@
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
 Depends: sandwich, zoo, R (>= 1.5.0)
+Suggests: lmtest
 License: GPL
-Packaged: Wed Sep 29 12:39:57 2004; zeileis
+Packaged: Tue Nov  2 17:51:06 2004; zeileis

## strucchange 1.2-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-6
-Date: 2004-11-02
+Version: 1.2-7
+Date: 2004-11-08
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -20,4 +20,4 @@
 Depends: sandwich, zoo, R (>= 1.5.0)
 Suggests: lmtest
 License: GPL
-Packaged: Tue Nov  2 17:51:06 2004; zeileis
+Packaged: Mon Nov  8 19:41:07 2004; zeileis

## strucchange 1.2-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: strucchange
-Version: 1.2-7
-Date: 2004-11-08
+Version: 1.2-8
+Date: 2005-01-21
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
-Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
+Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Description: Testing, dating and monitoring of structural change in
              linear regression relationships.
              strucchange features tests/methods from the generalized
@@ -20,4 +20,4 @@
 Depends: sandwich, zoo, R (>= 1.5.0)
 Suggests: lmtest
 License: GPL
-Packaged: Mon Nov  8 19:41:07 2004; zeileis
+Packaged: Fri Jan 21 15:01:20 2005; zeileis

## strucchange 1.2-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-8
-Date: 2005-01-21
+Version: 1.2-10
+Date: 2005-04-27
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,7 +17,7 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-Depends: sandwich, zoo, R (>= 1.5.0)
-Suggests: lmtest
+Depends: sandwich, zoo, R (>= 2.0.0)
+Suggests: lmtest, car, dynlm
 License: GPL
-Packaged: Fri Jan 21 15:01:20 2005; zeileis
+Packaged: Wed Apr 27 01:27:35 2005; zeileis

## strucchange 1.2-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-10
-Date: 2005-04-27
+Version: 1.2-11
+Date: 2005-09-07
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,7 +17,7 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-Depends: sandwich, zoo, R (>= 2.0.0)
-Suggests: lmtest, car, dynlm
+Depends: R (>= 2.1.0), zoo, sandwich
+Suggests: lmtest, car, dynlm, e1071, tseries
 License: GPL
-Packaged: Wed Apr 27 01:27:35 2005; zeileis
+Packaged: Thu Sep  8 13:23:25 2005; zeileis

## strucchange 1.2-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-11
-Date: 2005-09-07
+Version: 1.2-12
+Date: 2006-01-18
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -20,4 +20,4 @@
 Depends: R (>= 2.1.0), zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries
 License: GPL
-Packaged: Thu Sep  8 13:23:25 2005; zeileis
+Packaged: Wed Jan 18 20:54:46 2006; zeileis

## strucchange 1.2-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-12
-Date: 2006-01-18
+Version: 1.2-13
+Date: 2006-05-24
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,7 +17,9 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
+LazyLoad: yes
+LazyData: yes
 Depends: R (>= 2.1.0), zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries
 License: GPL
-Packaged: Wed Jan 18 20:54:46 2006; zeileis
+Packaged: Tue May 23 23:58:12 2006; zeileis

## strucchange 1.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.2-13
-Date: 2006-05-24
+Version: 1.2-9
+Date: 2005-04-06
 Title: Testing for Structural Change
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber, Andrea Peters
@@ -17,9 +17,7 @@
              Finally, the breakpoints in regression models with structural
              changes can be estimated together with confidence intervals.
              Emphasis is always given to methods for visualizing the data.
-LazyLoad: yes
-LazyData: yes
-Depends: R (>= 2.1.0), zoo, sandwich
-Suggests: lmtest, car, dynlm, e1071, tseries
+Depends: sandwich, zoo, R (>= 1.5.0)
+Suggests: lmtest
 License: GPL
-Packaged: Tue May 23 23:58:12 2006; zeileis
+Packaged: Wed Apr  6 12:53:28 2005; zeileis

## strucchange 1.3

=== DESCRIPTION ===
Package: strucchange
Version: 1.3-3
Date: 2008-04-23
Title: Testing, Monitoring and Dating Structural Changes
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
        Kurt Hornik, Christian Kleiber
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Testing, monitoring and dating structural changes in (linear)
             regression models. strucchange features tests/methods from
	     the generalized fluctuation test framework as well as from
	     the F test (Chow test) framework. This includes methods to
	     fit, plot and test fluctuation processes (e.g., CUSUM, MOSUM,
	     recursive/moving estimates) and F statistics, respectively.
             It is possible to monitor incoming data online using
             fluctuation processes.
             Finally, the breakpoints in regression models with structural
             changes can be estimated together with confidence intervals.
             Emphasis is always given to methods for visualizing the data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
Suggests: lmtest, car, dynlm, e1071, tseries
Imports: graphics, stats
License: GPL-2
Packaged: Wed Apr 23 17:17:43 2008; zeileis

## strucchange 1.3-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-3
-Date: 2008-04-23
+Version: 1.3-0
+Date: 2006-08-11
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -21,5 +21,5 @@
 Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
-License: GPL-2
-Packaged: Wed Apr 23 17:17:43 2008; zeileis
+License: GPL
+Packaged: Sat Aug 12 00:55:18 2006; zeileis

## strucchange 1.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-0
-Date: 2006-08-11
+Version: 1.3-1
+Date: 2006-10-03
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -22,4 +22,4 @@
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
 License: GPL
-Packaged: Sat Aug 12 00:55:18 2006; zeileis
+Packaged: Tue Oct  3 12:34:52 2006; zeileis

## strucchange 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-1
-Date: 2006-10-03
+Version: 1.3-4
+Date: 2008-10-04
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -21,5 +21,5 @@
 Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
-License: GPL
-Packaged: Tue Oct  3 12:34:52 2006; zeileis
+License: GPL-2
+Packaged: Sat Oct  4 13:34:28 2008; zeileis

## strucchange 1.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-4
-Date: 2008-10-04
+Version: 1.3-5
+Date: 2008-12-09
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -22,4 +22,4 @@
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
 License: GPL-2
-Packaged: Sat Oct  4 13:34:28 2008; zeileis
+Packaged: Tue Dec  9 16:03:57 2008; zeileis

## strucchange 1.3-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-5
-Date: 2008-12-09
+Version: 1.3-6
+Date: 2009-02-05
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -22,4 +22,4 @@
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
 License: GPL-2
-Packaged: Tue Dec  9 16:03:57 2008; zeileis
+Packaged: Thu Feb  5 15:53:48 2009; zeileis

## strucchange 1.3-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.3-6
-Date: 2009-02-05
+Version: 1.3-7
+Date: 2009-02-17
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen,
         Kurt Hornik, Christian Kleiber
@@ -22,4 +22,4 @@
 Suggests: lmtest, car, dynlm, e1071, tseries
 Imports: graphics, stats
 License: GPL-2
-Packaged: Thu Feb  5 15:53:48 2009; zeileis
+Packaged: Tue Feb 17 13:39:11 2009; zeileis

## strucchange 1.4

=== DESCRIPTION ===
Package: strucchange
Version: 1.4-5
Date: 2011-07-25
Title: Testing, Monitoring and Dating Structural Changes
Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
        Christian Kleiber
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Testing, monitoring and dating structural changes in
        (linear) regression models. strucchange features tests/methods
        from the generalized fluctuation test framework as well as from
        the F test (Chow test) framework. This includes methods to fit,
        plot and test fluctuation processes (e.g., CUSUM, MOSUM,
        recursive/moving estimates) and F statistics, respectively. It
        is possible to monitor incoming data online using fluctuation
        processes. Finally, the breakpoints in regression models with
        structural changes can be estimated together with confidence
        intervals. Emphasis is always given to methods for visualizing
        the data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
Suggests: lmtest, car, dynlm, e1071, tseries, foreach
Imports: graphics, stats
License: GPL-2
Packaged: 2011-07-25 20:28:22 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-07-25 20:49:39

## strucchange 1.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-5
-Date: 2011-07-25
+Version: 1.4-0
+Date: 2010-02-16
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -18,10 +18,10 @@
         the data.
 LazyLoad: yes
 LazyData: yes
-Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
+Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2011-07-25 20:28:22 UTC; zeileis
+Packaged: 2010-02-16 12:01:45 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2011-07-25 20:49:39
+Date/Publication: 2010-02-16 12:16:47

## strucchange 1.4-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-0
-Date: 2010-02-16
+Version: 1.4-1
+Date: 2010-07-28
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -22,6 +22,6 @@
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2010-02-16 12:01:45 UTC; zeileis
+Packaged: 2010-07-27 23:25:21 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2010-02-16 12:16:47
+Date/Publication: 2010-07-27 23:38:20

## strucchange 1.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-1
-Date: 2010-07-28
+Version: 1.4-2
+Date: 2010-10-08
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -22,6 +22,6 @@
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2010-07-27 23:25:21 UTC; zeileis
+Packaged: 2010-10-08 16:16:26 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2010-07-27 23:38:20
+Date/Publication: 2010-10-08 17:04:17

## strucchange 1.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-2
-Date: 2010-10-08
+Version: 1.4-3
+Date: 2010-12-14
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -22,6 +22,6 @@
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2010-10-08 16:16:26 UTC; zeileis
+Packaged: 2010-12-14 09:44:39 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2010-10-08 17:04:17
+Date/Publication: 2010-12-14 09:52:45

## strucchange 1.4-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: strucchange
-Version: 1.4-3
-Date: 2010-12-14
+Version: 1.4-4
+Date: 2011-05-13
 Title: Testing, Monitoring and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
@@ -22,6 +22,6 @@
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2010-12-14 09:44:39 UTC; zeileis
+Packaged: 2011-05-13 16:27:35 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2010-12-14 09:52:45
+Date/Publication: 2011-05-13 17:13:35

## strucchange 1.4-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: strucchange
-Version: 1.4-4
-Date: 2011-05-13
-Title: Testing, Monitoring and Dating Structural Changes
+Version: 1.4-6
+Date: 2011-08-11
+Title: Testing, Monitoring, and Dating Structural Changes
 Author: Achim Zeileis, Friedrich Leisch, Bruce Hansen, Kurt Hornik,
         Christian Kleiber
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -16,12 +16,11 @@
         structural changes can be estimated together with confidence
         intervals. Emphasis is always given to methods for visualizing
         the data.
-LazyLoad: yes
 LazyData: yes
-Depends: R (>= 2.1.0), graphics, stats, zoo, sandwich
+Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
 Suggests: lmtest, car, dynlm, e1071, tseries, foreach
 Imports: graphics, stats
 License: GPL-2
-Packaged: 2011-05-13 16:27:35 UTC; zeileis
+Packaged: 2011-08-11 11:25:07 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2011-05-13 17:13:35
+Date/Publication: 2011-08-11 13:21:48

## strucchange 1.4-7

=== DESCRIPTION ===
Package: strucchange
Version: 1.4-7
Date: 2012-05-31
Title: Testing, Monitoring, and Dating Structural Changes
Authors@R: c(person(given = "Achim", family = "Zeileis", role =
        c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
        person(given = "Friedrich", family = "Leisch", role = "aut",
        email = "Friedrich.Leisch@R-project.org"), person(given =
        "Kurt", family = "Hornik", role = "aut", email =
        "Kurt.Hornik@R-project.org"), person(given = "Christian",
        family = "Kleiber", role = "aut", email =
        "Christian.Kleiber@unibas.ch"), person(given = "Bruce", family
        = "Hansen", role = "ctb"))
Author: Achim Zeileis [aut, cre], Friedrich Leisch [aut], Kurt Hornik
        [aut], Christian Kleiber [aut], Bruce Hansen [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Testing, monitoring and dating structural changes in
        (linear) regression models. strucchange features tests/methods
        from the generalized fluctuation test framework as well as from
        the F test (Chow test) framework. This includes methods to fit,
        plot and test fluctuation processes (e.g., CUSUM, MOSUM,
        recursive/moving estimates) and F statistics, respectively.  It
        is possible to monitor incoming data online using fluctuation
        processes.  Finally, the breakpoints in regression models with
        structural changes can be estimated together with confidence
        intervals.  Emphasis is always given to methods for visualizing
        the data.
LazyData: yes
Depends: R (>= 2.10.0), graphics, stats, zoo, sandwich
Suggests: lmtest, car, dynlm, e1071, tseries, foreach
Imports: graphics, stats
License: GPL-2
Packaged: 2012-05-31 06:50:07 UTC; zeileis
Repository: CRAN
Date/Publication: 2012-05-31 07:12:06

## strucchange 1.5

=== DESCRIPTION ===
Package: strucchange
Version: 1.5-4
Date: 2024-09-02
Title: Testing, Monitoring, and Dating Structural Changes
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Friedrich", family = "Leisch", role = "aut", email = "Friedrich.Leisch@R-project.org"),
             person(given = "Kurt", family = "Hornik", role = "aut", email = "Kurt.Hornik@R-project.org"),
	     person(given = "Christian", family = "Kleiber", role = "aut", email = "Christian.Kleiber@unibas.ch"),
	     person(given = "Bruce", family = "Hansen", role = "ctb"),
	     person(given = c("Edgar", "C."), family = "Merkle", role = "ctb"),
	     person(given = "Nikolaus", family = "Umlauf", role = "ctb"))
Description: Testing, monitoring and dating structural changes in (linear)
             regression models. strucchange features tests/methods from
	     the generalized fluctuation test framework as well as from
	     the F test (Chow test) framework. This includes methods to
	     fit, plot and test fluctuation processes (e.g., CUSUM, MOSUM,
	     recursive/moving estimates) and F statistics, respectively.
             It is possible to monitor incoming data online using
             fluctuation processes.
             Finally, the breakpoints in regression models with structural
             changes can be estimated together with confidence intervals.
             Emphasis is always given to methods for visualizing the data.
LazyData: yes
Depends: R (>= 2.10.0), zoo, sandwich
Suggests: stats4, car, dynlm, e1071, foreach, lmtest, mvtnorm, tseries
Imports: graphics, stats, utils
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2024-09-02 00:15:58 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Friedrich Leisch [aut],
  Kurt Hornik [aut],
  Christian Kleiber [aut],
  Bruce Hansen [ctb],
  Edgar C. Merkle [ctb],
  Nikolaus Umlauf [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2024-09-02 08:00:02 UTC

## strucchange 1.5-1

=== debian/changelog ===
strucchange (1.5-1-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 06:28:42 -0500

strucchange (1.5-1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:27:58 +0200

strucchange (1.5-1-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:35:26 -0500

strucchange (1.5-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Jun 2015 09:44:18 -0500

strucchange (1.5-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Oct 2013 20:57:10 -0500

strucchange (1.4-7-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 09:19:54 -0500

strucchange (1.4-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 May 2012 06:38:44 -0500

strucchange (1.4-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Aug 2011 10:40:32 -0500

strucchange (1.4-5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Jul 2011 20:52:58 -0500

strucchange (1.4-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 May 2011 15:36:14 -0500

strucchange (1.4-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Dec 2010 06:59:48 -0600

strucchange (1.4-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Nov 2010 10:15:44 -0600

strucchange (1.4-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Jul 2010 15:53:22 -0500

strucchange (1.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Feb 2010 20:10:38 -0600

strucchange (1.3-7-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 05:10:52 -0600

strucchange (1.3-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Feb 2009 12:39:07 -0600

strucchange (1.3-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2009 21:37:19 -0600

strucchange (1.3-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends on current R version
  * debian/control: Updated Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Dec 2008 19:45:16 -0600

strucchange (1.3-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Oct 2008 21:31:49 -0500

strucchange (1.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to r-base-dev (>= 2.7.0)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Apr 2008 20:07:00 -0500

strucchange (1.3-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070412-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Apr 2007 22:08:46 -0500

strucchange (1.3-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Oct 2006 17:27:05 -0500

strucchange (1.3-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated Depends: + Build-Depends: to R 2.3.1
  * debian/watch: Updated regular expression 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Aug 2006 20:06:33 -0500

strucchange (1.2.13-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2006 21:36:36 -0500



=== debian/control ===
Source: strucchange
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-zoo, r-cran-sandwich
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-strucchange
Vcs-Git: https://salsa.debian.org/edd/r-cran-strucchange.git
Homepage: https://cran.r-project.org/package=strucchange

Package: r-cran-strucchange
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-zoo, r-cran-sandwich
Description: GNU R package for structural change regression estimation
 This package functions for testing, dating and monitoring of
 structural change in linear regression relationships. The strucchange
 package features tests/methods from the generalized fluctuation test
 framework as well as from the F test (Chow test) framework. This
 includes methods to fit, plot and test fluctuation processes (e.g.,
 CUSUM, MOSUM, recursive/moving estimates) and F statistics,
 respectively.  It is possible to monitor incoming data online using
 fluctuation processes.
 .
 Finally, the breakpoints in regression models with structural changes
 can be estimated together with confidence intervals.  Emphasis is
 always given to methods for visualizing the data.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-strucchange package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## strucchange 1.5-2

=== debian/changelog ===
strucchange (1.5-2-1+1) unstable; urgency=medium

  * No changes but source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Oct 2019 11:55:24 -0500

strucchange (1.5-2-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Change Architecture: to 'any'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Oct 2019 16:03:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-zoo, r-cran-sandwich
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-zoo, r-cran-sandwich
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-strucchange
 Vcs-Git: https://salsa.debian.org/edd/r-cran-strucchange.git
 Homepage: https://cran.r-project.org/package=strucchange
 
 Package: r-cran-strucchange
-Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-zoo, r-cran-sandwich
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-zoo, r-cran-sandwich
 Description: GNU R package for structural change regression estimation
  This package functions for testing, dating and monitoring of
  structural change in linear regression relationships. The strucchange

## strucchange 1.5-3

=== debian/changelog ===
strucchange (1.5-3-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2022 07:08:50 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-zoo, r-cran-sandwich
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-zoo, r-cran-sandwich
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-strucchange
 Vcs-Git: https://salsa.debian.org/edd/r-cran-strucchange.git
 Homepage: https://cran.r-project.org/package=strucchange

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/strucchange_([-0-9\.]*)\.tar.gz

## strucchange 1.5-4

=== debian/changelog ===
strucchange (1.5-4-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2024 06:26:55 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-zoo, r-cran-sandwich
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-zoo, r-cran-sandwich
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-strucchange
 Vcs-Git: https://salsa.debian.org/edd/r-cran-strucchange.git
 Homepage: https://cran.r-project.org/package=strucchange
